IS-PQE*, IS-PQR* - The launcher was not installed with administrator privileges.

Reinstall the launcher

  • Please reinstall the launcher with administrator privileges.
  • After the installation, make sure all the prerequisites are properly installed here.


Did this article resolve the issue?

Can't find what you're looking for?

    CONTACT US